# ocaml-base

[Base](https://opensource.janestreet.com/base/) is a complete and portable
alternative to the OCaml standard library.  It provides all standard
functionalities one would expect from a language standard library.  It uses
consistent conventions across all of its modules.

Base aims to be usable in any context.  As a result system dependent features
such as I/O are not offered by Base.  They are instead provided by companion
libraries such as [stdio](https://github.com/janestreet/stdio).
